package com.telephoners.krakyournet.ctf.exceptions;

import javax.ws.rs.WebApplicationException;
import javax.ws.rs.core.Response;

public class TaskNotFoundException extends WebApplicationException
{
    public TaskNotFoundException() {
    super(Response.status(Response.Status.NOT_FOUND)
        .entity("Task not found.").type("text/plain").build());
    }
}
